{
    "variants": {
        "age=0": [
            { "model": "block/carrots_stage0", "weight": 100 },
            { "model": "block/carrots/carrots_stage0_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage0_neg", "weight": 100 }
        ],
        "age=1": [
            { "model": "block/carrots_stage0", "weight": 100 },
            { "model": "block/carrots/carrots_stage0_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage0_neg", "weight": 100 }
        ],
        "age=2": [
            { "model": "block/carrots_stage1", "weight": 100 },
            { "model": "block/carrots/carrots_stage1_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage1_neg", "weight": 100 }
        ],
        "age=3": [
            { "model": "block/carrots_stage1", "weight": 100 },
            { "model": "block/carrots/carrots_stage1_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage1_neg", "weight": 100 }
        ],
        "age=4": [
            { "model": "block/carrots_stage2", "weight": 100 },
            { "model": "block/carrots/carrots_stage2_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage2_neg", "weight": 100 }
        ],
        "age=5": [
            { "model": "block/carrots_stage2", "weight": 100 },
            { "model": "block/carrots/carrots_stage2_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage2_neg", "weight": 100 }
        ],
        "age=6": [
            { "model": "block/carrots_stage2", "weight": 100 },
            { "model": "block/carrots/carrots_stage2_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage2_neg", "weight": 100 }
        ],
        "age=7": [
            { "model": "block/carrots_stage3", "weight": 100 },
            { "model": "block/carrots/carrots_stage3_pos", "weight": 100 },
            { "model": "block/carrots/carrots_stage3_neg", "weight": 100 },
            { "model": "block/carrots/carrots_stage3_big", "weight": 1 },
            { "model": "block/carrots/carrots_stage3_pos_big", "weight": 1 },
            { "model": "block/carrots/carrots_stage3_neg_big", "weight": 1 }
        ]
    }
}
